Hacktoberfest 2026: los issues que los mantenedores marcaron para octubre, abiertos y aptos para principiantes. Explorar issues de Hacktoberfest

A high-performance, zero-dependency Go package for generating and validating TOTP, HOTP and OCRA one-time passwords — RFC 4226, RFC 6238 and RFC 6287 compliant.

¿Es ja7ad/otp apto para principiantes?

Hemos visto muy pocos pull requests recientes de colaboradores externos en ja7ad/otp para saber con qué frecuencia se fusionan. Ahora mismo no hay ningún issue apto para principiantes abierto; la lista de abajo muestra los demás issues que tenemos de este repositorio.

Estrellas
43
Forks
1
Issues abiertos para principiantes
0
Issues indexados
3
Lenguaje dominante
Go
Licencia
MIT
Último push a GitHub
11/5/2025
Última indexación
18/9/2026
Guía de contribución
Guía de contribución
Código de conducta
Sin código de conducta
Etiquetas para principiantes
good first issue
Métricas de merge de PR
Sin PR fusionados en 30 d

Cómo contribuir a ja7ad/otp

  1. Lee primero la guía de contribución: explica cómo quieren los mantenedores que se propongan, prueben y revisen los cambios.
  2. Incluye un Dockerfile o un archivo de Docker Compose, así que puedes ejecutarlo sin instalar todas sus herramientas.
  3. Tus contribuciones se publicarán bajo la licencia MIT del proyecto.
  4. Sigue el repositorio para enterarte cuando se abra un nuevo issue apto para principiantes, o revisa los demás issues de abajo.

Las issues en las que quizá ya trabaja alguien aparecen al final. Ordenar todo por fecha

  • Support golangci-lint for project-wide linting
    Abierto
    enhancement good first issue

    Dificultad 4/5 3-5 días Aptitud para principiantes 42/100

    ja7ad/otp#8 ·

  • Add Cobra CLI and Interactive Shell for otp-api
    Quizá libre de nuevo @Likhil45 la tomó hace 553 días y no hay ningún pull request abierto. Abierto
    enhancement good first issue

    ja7ad/otp#7 · 2 comentarios · 1 asignado ·

  • OCRA WASM bridge for otp-js
    Abierto
    enhancement good first issue

    Dificultad 5/5 Más de una semana Aptitud para principiantes 25/100

    ja7ad/otp#4 ·

Recibe los nuevos issues en tu correo

Un resumen breve de issues de GitHub para principiantes.